Ubuntu

Bugs : libpdf-create-perl in Ubuntu

There are currently no open bugs.

"libpdf-create-perl" versions published in Ubuntu

Trusty (1.08-1): universe/perl
Saucy (1.06-2): universe/perl
Quantal (1.06-1): universe/perl
Precise (1.06-1): universe/perl
Lucid (1.03-1): universe/perl